[Community Announcements] 关于wps部分加粗字体显示不清晰问题修复公告
Tofloor
poster avatar
deepin小助手
Super Moderator
OM
2024-04-02 11:20
Author

亲爱的用户,

因部分用户反馈在deepin V23中使用WPS应用时,出现部分字体加粗显示不清晰的问题,现deepin官方已紧急修复该问题,遇到此问题的用户可下载并安装本帖下方的附件,修复该问题。

wps-patch.libfreetype6_2.12.1+szbt1_amd64.zip

如有任何问题,可在本帖下方评论。也可到应用商店WPS应用评论区留下你的问题或想法。


提示:此安装包仅针对WPS部分字体加粗显示不清晰问题,未出现此问题的系统安装无效。


Reply Favorite View the author
All Replies
2 / 2
To page
sleepytime
deepin
2024-05-20 18:10
#21

👍 ,成功的解决了我的问题。

Reply View the author
交流
deepin
2024-05-22 20:29
#22

👍 完美!

Reply View the author
高贵妃广告
deepin
2024-05-24 09:25
#23
我是昵称
何止显示不清晰,就是一坨黑啊 joy

当时以为是字体的问题,搞难过哦

Reply View the author
龙入海
deepin
2024-06-02 16:32
#24
The user is banned, and the content is hidden.
Tent
deepin
2024-06-05 09:27
#25
xinyonghu

4月2日出解决方案,我今天才看到。

我还以为是WPS自身的问题,还向WPS反馈过。

@deepin小助手 @Merlin

借着这楼的回复,我想提个建议——可以适当解释下问题原因。

因为,对部分用户而言,是谁解决的问题,他们就会认为是谁的问题。

如果是因为商店打包的问题,deepin认个错也是应该的;如果是因为别人的问题,而最后是由deepin来规避解决的,那建议稍微说明下情况,可以避免莫名背锅。

另外,基于技术共享的角度来说,说明下原因应该也是极好的。

Reply View the author
FIGG
deepin
2024-06-05 12:17
#26

字体显示问题解决了,但是带来了新的问题,就是双击文件无法打开了,只能打开wps程序,但是无法打开文件。现在只能通过软件菜单的打开,选择要打开的文件了。

不知道有没有人遇到相同的问题。

Reply View the author
Zyx丶心
deepin
2024-06-06 09:42
#27

解决了我在 V23 RC 版中,使用微软的黑体,与系统自带宋体(宋体加粗)糊成一团的问题。

截图_选择区域_20240606093050.jpg

Reply View the author
xia
deepin
2024-06-07 10:21
#28

何止是不清晰啊
image.png

Reply View the author
fozei
deepin
2024-06-13 08:23
#29
Tent

@deepin小助手 @Merlin

借着这楼的回复,我想提个建议——可以适当解释下问题原因。

因为,对部分用户而言,是谁解决的问题,他们就会认为是谁的问题。

如果是因为商店打包的问题,deepin认个错也是应该的;如果是因为别人的问题,而最后是由deepin来规避解决的,那建议稍微说明下情况,可以避免莫名背锅。

另外,基于技术共享的角度来说,说明下原因应该也是极好的。

@Merlin @deepin小助手

一万个赞同agree

Reply View the author
longlong
deepin
Developer
2024-06-13 11:26
#30
Tent

@deepin小助手 @Merlin

借着这楼的回复,我想提个建议——可以适当解释下问题原因。

因为,对部分用户而言,是谁解决的问题,他们就会认为是谁的问题。

如果是因为商店打包的问题,deepin认个错也是应该的;如果是因为别人的问题,而最后是由deepin来规避解决的,那建议稍微说明下情况,可以避免莫名背锅。

另外,基于技术共享的角度来说,说明下原因应该也是极好的。

准确来说其实这个问题是wps使用了旧的freetypes字体库导致的,新的freetypes因为引入了不兼容更改导致wps无法正常使用。我们和wps已经反馈了此问题,他们将在下一个版本进行修复

https://bbs.wps.cn/topic/3137

Reply View the author
Tent
deepin
2024-06-13 12:28
#31
longlong

准确来说其实这个问题是wps使用了旧的freetypes字体库导致的,新的freetypes因为引入了不兼容更改导致wps无法正常使用。我们和wps已经反馈了此问题,他们将在下一个版本进行修复

https://bbs.wps.cn/topic/3137

like

Reply View the author
東雲なの
deepin
2024-06-13 18:19
#32

有没有龙芯LoongArch的包,现在有人反馈龙芯上也有这个问题

Reply View the author
2 / 2
To page